Name:           srm
Version:        1.2.14
Release:        1%{?dist}
Summary:        Secure file deletion

License:        MIT
URL:            http://srm.sourceforge.net/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

%description
srm is a secure replacement for rm(1). Unlike the standard rm, it
overwrites the data in the target files before unlinkg them. This
prevents command-line recovery of the data by examining the raw block
device. It may also help frustrate physical examination of the disk,
although it's unlikely that completely protects against this type of
recovery.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags} CFLAGS="%{optflags}" CC=gcc

%install
make install DESTDIR=%{buildroot} INSTALL="install -p"

%files
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%{_mandir}/man*/*.*
%{_bindir}/%{name}
%{_bindir}/fill_test

%changelog
* Sat Sep 27 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.14-1
- Update to new upstream version 1.2.14

* Mon Aug 18 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.13-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.13-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Thu Apr 17 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.13-1
- Update to new upstream version 1.2.13

* Tue Jan 14 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.12-1
- Update to new upstream version 1.2.12

* Sat Sep 07 2013 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.11-8
- Spec file update

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.11-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.11-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.11-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.11-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Sat Nov 26 2011 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.11-3
- Rebuilt

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Nov 26 2010 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.11-1
- Update to new upstream version 1.2.11

* Wed Aug 19 2009 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.10-1
- Files are now all UTF-8 
- Remove patch, it's upstream now
- Update to new upstream version 1.2.10

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.9-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri Apr 24 2009 Robert Scheck <robert@fedoraproject.org> - 1.2.9-4
- Change include order of ext3_fs.h and fs.h for gcc 4.4 builds

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.9-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Jan 04 2009 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.9-2
- Add compiler flags

* Fri Jan 02 2009 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.9-1
- Initial package for Fedora
